Description: Also package migration scripts
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2018-02-22

--- /dev/null	2017-10-16 21:43:57.398818308 +0000
+++ b/MANIFEST.in	2018-02-22 09:02:57.113902525 +0000
@@ -0,0 +1 @@
+recursive-include neutron_fwaas *
